#u870,#u878
{
	background-color: transparent;
}

#u881,#u879
{
	-pie-box-shadow: none;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.4);
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u874-5
{
	background-color: transparent;
	line-height: 1.27;
}

#u874-2
{
	font-size: 16px;
}

#u873-8
{
	background-color: transparent;
	line-height: 1.65;
	color: #646464;
	text-align: center;
	font-size: 12px;
	font-family: alike, serif;
	font-weight: 400;
}


